credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: <J{6I!KfaeEXt}X4Lp)3oW+i.?huIh
      project-domain-name: Default
      tenant-name: juju_epc-project_88f6c668-3a72-472c-ad12-94525ccca584
      user-domain-name: Default
      username: juju_epc-user_88f6c668-3a72-472c-ad12-94525ccca584